From: [email-masked]
Date: Sat, 2 May 1998 18:29:39 -0500

Hello!

I am a radical organizer in Chicago, and I am interested in finding
information on the relationship of biodiversity/conservation biology to the
practice and theory of permaculture.  Of particular interest are the aspects
of biodiversity that are valued or disvalued in permaculture.  Do you know
of any electronic or print media that I could access?  

Also, do you have any Chicago area contacts or resources on this issue?
Where would I go to get permaculture literature locally?

Thanks!  Any leads that you could provide would be helpful.

James Mumm
[email-masked]